/* Class = "NSTextFieldCell"; title = "Going back to Preview will only show undelivered items. Resuming Deliveries will only deliver the remaining items."; ObjectID = "5Bw-8h-MXs"; */
"5Bw-8h-MXs.title" = "Teruggaan naar Voorvertoning toont alleen de niet-bezorgde items. Hervatten van leveringen zal alleen de resterende items leveren.";

/* Class = "NSButtonCell"; title = "Resume Deliveries"; ObjectID = "5n0-59-s8W"; */
"5n0-59-s8W.title" = "Hervat leveringen";

/* Class = "NSButtonCell"; title = "Add back"; ObjectID = "ayC-kx-uFs"; */
"ayC-kx-uFs.title" = "Terug toevoegen";

/* Class = "NSTextFieldCell"; title = "1 task was being delivered and that task may or may not have been completed."; ObjectID = "cb7-AM-dKq"; */
"cb7-AM-dKq.title" = "1 taak is afgeleverd en die taak kan al dan niet voltooid zijn.";

/* Class = "NSButtonCell"; title = "Back to Preview"; ObjectID = "eSl-aa-Qou"; */
"eSl-aa-Qou.title" = "Terug naar Voorvertoning";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "IOV-jM-7NG"; */
"IOV-jM-7NG.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "Going back to Preview will only show undelivered items. Resuming Deliveries will only deliver the remaining items."; ObjectID = "jAP-xW-Md2"; */
"jAP-xW-Md2.title" = "Teruggaan naar Voorvertoning toont alleen de niet-bezorgde items. Hervatten van leveringen zal alleen de resterende items leveren.";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "lLO-Us-XhW"; */
"lLO-Us-XhW.title" = "Verwijder";

/* Class = "NSTextFieldCell"; title = "3 of 10 task completed."; ObjectID = "Q4T-W7-4qP"; */
"Q4T-W7-4qP.title" = "3 van 10 taken voltooid.";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "Q9N-1c-gW3"; */
"Q9N-1c-gW3.title" = " ";

/* Class = "NSTextFieldCell"; title = "Delivery Queue was Interrupted"; ObjectID = "tMu-gg-HM7"; */
"tMu-gg-HM7.title" = "Afleverwachtrij werd onderbroken";

/* Class = "NSTextFieldCell"; title = "Delivery Queue was Interrupted"; ObjectID = "TOB-eq-3Uq"; */
"TOB-eq-3Uq.title" = "Afleverwachtrij werd onderbroken";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "zhe-xu-ejS"; */
"zhe-xu-ejS.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "View Recipient"; ObjectID = "ZSJ-4l-L6b"; */
"ZSJ-4l-L6b.title" = "Toon ontvanger";

